@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:url(../image/bg.jpg) repeat;
}
h1,h2,h3,h4,h5,h6,p{
	margin:0px;
	padding:0px;
}
img,a{
	border:none;
	outline:none;
}
#wrapper{
	margin:0 auto;
	width:960px;
	height:auto;
	background:url(../image/center_bg.jpg) repeat;
}
#wrapper_main{
	margin:0 auto;
	width:960px;
	height:auto;
}
#wrapper_inner{
	float:left;
	width:960px;
	height:auto;
	background:url(../image/center_bg.jpg) repeat;
}

#header{
	float:left;
	width:960px;
	height:130px;
}
.logo{
	float:left;
	margin-left:20px;
	margin-top:40px;
}
.hdr_right{
	float:right;
	width:275px;
	height:130px;
}
.social{
	float:left;
	width:180px;
	height:39px;
	margin-left:75px;
	margin-top:20px;
}
.call{
	float:left;
	width:275px;
	height:20px;
	margin-top:25px;
}
.call h2{
	float:left;
	width:275px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#dc291e;
}
#banner_navigation{
	float:left;
	width:1020px;
	height:410px;
	background:url(../image/bannner_nav_bg.png) no-repeat;
	margin-left:-30px;
}
.line{
	float:left;
	width:960px;
	height:1px;
	background:#434343;
}
.navigation{
	float:left;
	width:1016px;
	height:40px;
	background:#024282;
	margin-top:2px;
	margin-left:2px;
	margin-bottom:3px;
}
.navigation ul{
	margin:0px;
	padding:0px;
	width:1016px;
	list-style:none;
	margin-left: 5px;
	padding-left: 40px;
}
.navigation ul li{
	float:left;
}
.navigation ul li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	line-height:40px;
	padding:0 15px;
	text-transform:capitalize;
}
.navigation ul li a:hover{
	text-decoration:none;
	color:#ccc;
}
.nav_sep{
	float:left;
	margin-top:6px;
}
.banner{
	float:left;
	width:675px;
	height:321px;
	margin-left:3px;
}
.banner_right{
	float:right;
	width:339px;
	height:321px;
	margin-right:3px;
	background:#FFF;
}
.bannr_right_1{
	margin-left:3px;
	margin-top:2px;
}
.bannr_right_2{
	margin-left:3px;
	margin-top:2px;
}
#center{
	float:left;
	width:940px;
	padding:0 10px;
}
#center h1{
	float:left;
	width:960px;
	text-align:center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#9c3022;
	text-transform:uppercase;
	margin-top:35px;
}
#center p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#5c5c5c;
	margin-top:15px;
}
.enq_btn{
	float:left;
	width:960px;
	height:41px;
	margin-top:30px;
}
.enq_btn a{
	float:left;
	margin-left:355px;
}
.products_image{
	float:left;
	width:960px;
	height:192px;
	margin-top:30px;
	margin-bottom:30px;
}
.box{
	float:left;
	width:169px;
	height:184px;
	border:3px solid #ccc;
	margin-left:14px;
}
.box_image{
	float:left;
	width:169px;
	background:url(../image/img1.png) no-repeat;
	height:184px;
}
.text_box{
	float:left;
	width:169px;
	height:36px;
	background:url(../image/text_box_bg.png) repeat;
	margin-top:148px;
}
.text_box h4{
	float:left;
	width:169px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	line-height:36px;
}
.box_image1{
	float:left;
	width:169px;
	background:url(../image/img2.png) no-repeat;
	height:184px;
}
.box_image2{
	float:left;
	width:169px;
	background:url(../image/img3.png) no-repeat;
	height:184px;
}
.box_image3{
	float:left;
	width:169px;
	background:url(../image/img4.png) no-repeat;
	height:184px;
}
.box_image4{
	float:left;
	width:169px;
	background:url(../image/img5.png) no-repeat;
	height:184px;
}
#footer{
	float:left;
	width:960px;
	height:145px;
	padding-top:25px;
	display:block;
	position:relative;
	background:url(../image/center_bg.jpg) repeat;
}
.ftr_logo{
	float:left;
	margin-left:10px;
	margin-top:5px;
	display:block;
}
.ftr_nav{
	float:left;
	width:600px;
	height:40px;
	margin-left:40px;
	margin-bottom:30px;
	display:block;
}
.ftr_nav ul{
	margin:0px;
	padding:0px;
	width:650px;
	list-style:none;
	margin-top: 10px;
}
.ftr_nav ul li{
	float:left;
}
.ftr_nav ul li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#5c5c5c;
	line-height:20px;
	padding:0 8px;
}
.ftr_nav ul li a:hover{
	text-decoration:none;
	color:#000;
}
.ftr_text{
	float:left;
	width:960px;
	height:auto;
	margin-top:15px;
}
.ftr_text h3{
	float:left;
	width:960px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#5c5c5c;
	text-align:center;
}
.ftr_text h4{
	text-align:center;
	float:left;
	width:960px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#5c5c5c;
}


/****************CONTACT US*********************/

#banner_navigation_inner{
	float:left;
	width:1020px;
	height:45px;
	margin-left:-30px;
	background:#CCC;
}

/************CONTACT US*******************/

.contact_text{
	float:left;
	width:310px;
	height:300px;
	margin-top:30px;
	margin-left:50px;
}
.contact_text p{
	float:left;
	width:310px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:14px;
	margin-top:5px;
	margin-bottom:20px;
}
.contact_text a{
	text-decoration:none;
	color:#000;
}
.shadow{
	float:left;
	margin-left:10px;
	margin-top:20px;
}
.right_form{
	width:300px;
}
.right_form ul{
	margin:0px;
	padding:0px;
	width:300px;
	list-style:none;
}
.right_form ul li h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	font-weight:normal;
	margin-top: 10px;
}
.right_form .message{
	float: none;
    width: auto;
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
}
.right_form ul li .textarea{
	width: 270px;
}
.products_image_inner_right .title{
	font-family: "Myriad Pro";
    font-size: 30px;
    font-weight: normal;
    color: #9c3022;
}
.contact_form{
	float:left;
	width:550px;
	height:310px;
	margin-top:30px;
}
.contact_form ul{
	margin:0px;
	padding:0px;
	width:550px;
	list-style:none;
}
.contact_form ul li{
	float:left;
	width:550px;
}
.contact_form ul li h3{
	float:left;
	width:120px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	font-weight:normal;
	margin-right:10px;
	line-height:39px;
}
.contact_form ul li input[type=text], .contact_form ul li input[type=email]{
	float:left;
	width:416px;
	height:39px;
	background:url(../image/input_bar.png) no-repeat;
	border:none;
}
.contact_form ul li input[type=submit]{
	float:right;
	width: 100px;
height: 30px;
margin-top: 10px;
}
.contact_form ul li input[type=image]{
	float:right;
}
.contact_form ul li .textarea{
	float:left;
	width:416px;
	height:132px;
	background:url(../image/textarea.png) no-repeat;
	border:none;
	margin-top:2px;
}
div.wpcf7-validation-errors {
    clear: left;
	float:left;
 }
.message{
	float:left;
	width:120px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#83904D;
	font-weight:normal;
	margin-right:10px;
	line-height:16px !important;
	margin-top:-45px;
}
.contact_form ul li a{
	float:right;
	margin-right:10px;
	margin-top:4px;
}
.social_icon{
	float:left;
	width:250px;
	margin-top:20px;
}
.social_icon a{
	float:left;
	margin-right:25px;
}

/**************************/



.page_heading{
	float:left;
	width:960px;
	height:80px;
}
.page_heading h3{
	float:left;
	width:940px;
	font-family:"Myriad Pro";
	font-size:30px;
	font-weight:normal;
	color:#9c3022;
	line-height:80px;
	margin-left:20px;
}
.products_image_inner{
	float:left;
	width:940px;
	height:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding:0 10px;
	min-height: 300px;

}
.products_image_inner_left{
	float:left;
	width:610px;
	height:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding:0px 10px 0px 10px;
	min-height: 300px;
}
.products_image_inner_left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#5c5c5c;
	margin-bottom:10px;
}
.products_image_inner_left a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#5c5c5c;
	margin-bottom:10px;
}
.products_image_inner_right{
	float:right;
	width:300px;
	height:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding: 0px 10px 0px 12px;
    min-height: 300px;
    border-left: 1px solid #000;
}
.products_image_inner p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#5c5c5c;
	margin-bottom:10px;
}
.products_image_inner a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#5c5c5c;
	margin-bottom:10px;
}
.box_inner{
	float:left;
	width:169px;
	height:184px;
	border:3px solid #ccc;
	margin-left:14px;
	margin-top:15px;
}


/**************************************/


#testimonials_center{ float:left; width:960px; height:auto; margin-top:10px; margin-left:16px; background:url(../images/testimonials_bg.png) no-repeat; background-position:top;}
#testimonials_center .content{ float:left; width:310px; height:auto;}
#testimonials_center .testimonials_content{ float:left; width:950px; height:auto; margin-top:0px;}
#testimonials_center .testimonials_content .text{ float:left; width:950px; height:197px; margin-top:5px;}
#testimonials_center .testimonials_content .text .img{ float:left;}
#testimonials_center .testimonials_content .text p{ margin-bottom:15px; font-style:italic; width:750px; float:left; padding-left:15px; color:#240c04; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: normal;}
#testimonials_center .testimonials_content .text h2{ float:right; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#53624a; width:120px; margin-right:10px;}
#testimonials_center .testimonials_content .text .test_para{ margin-bottom:15px; font-style:italic; background:url(../images/test_commas.png) no-repeat; background-position:top-left; width:750px; float:left; padding-left:15px; color:#240c04; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: normal;}


.ngg-galleryoverview { margin-bottom:20px;}
.clear{clear:both;}